/* FAQ Page Styles */
#bax-dtc-fs-faq.subPage-intro-text .bodyWrapper {
    max-width: 960px;
}

/* FAQ Page Styles Ends */
/*-------form component v2 by cj------*/
.start_smart .cmp-formv2container {
    background-color: #fff;
}

#container-2996aae58f{
    display:none;
}

.cmp-formv2container .cmp-formv2__group {
    padding-bottom: 0;
}

#customForm {
    max-width: 960px;
    width: 100%;
    margin: 90px auto;
}

#customForm .required-indication {
    font-weight: 600;
}

#saving-page #customForm .required-indication {
    font-weight: 600;
    margin-top: 25px;
}

#customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3),
#customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(4) {
    width: 48%;
}

#customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3) {
    margin-right: 4%;
}

#saving-page #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3) {
    margin-right: 5%;
}

#customForm.cmp-formv2 .cmp-formv2__group .cmp-formv2-options {
    padding: 0;
    margin: 0;
    border: 0px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

#customForm.cmp-formv2 .cmp-formv2__group .cmp-formv2-options label input {
    margin: 0;
}

#customForm.cmp-formv2 .cmp-formv2__group label:not(.cmp-formv2-options__field-label),
#customForm.cmp-formv2 .cmp-formv2__group legend {
    font-size: 20px;
    line-height: 140%;
    color: var(--bax-black);
    font-weight: 600;
    font-family: var(--font-Agenda-One);
}

#customForm.cmp-formv2 .cmp-formv2-options__legend,
#customForm.cmp-formv2 .cmp-formv2-options__legend label {
    font-size: 18px !important;
}

#customForm.cmp-formv2 .cmp-formv2__group legend {
    padding-bottom: 5px;
}

#customForm.cmp-formv2 .cmp-formv2-text {
    display: flex;
    flex-direction: column;
}

#customForm.cmp-formv2 .cmp-formv2-text>label {
    padding-bottom: 5px;
}

#customForm.cmp-formv2 .cmp-formv2-text__text,
#customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
    background-color: #f7f5ff;
    border: solid 1px #5A2C83;
    border-radius: 176px;
    min-height: 45px;
    font-family: var(--font-Agenda-One);
    font-size: 16px;
}

.custom-dropdown li:hover {
    background-color: #007BFF !important;
    color: #fff !important;
}

#customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
    font-family: var(--font-Barlow-Condensed);
    color: var(--bax-deep-root);
    padding: 10px 35px 10px 22px;
    height: unset;
    font-weight: 600;
    max-width: 198px;
    appearance: none;
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: 90% center;
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/purple-arrow-down.svg);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}

#customForm.cmp-formv2 .cmp-formv2-options__field-label span {
    font-family: var(--font-Agenda-One);
    color: var(--bax-black);
    font-size: 20px;
    line-height: 140%;
    font-weight: 400;
}

#customForm.cmp-formv2 .cmp-formv2-options__field-label span::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    border: 1px solid var(--bax-black);
    border-radius: 100%;
    position: relative;
    top: 5px;
}

#customForm.cmp-formv2 .cmp-formv2-options__field-label:has(input[type="radio"]:checked)>span::before {
    background-color: var(--bax-deep-root);
    border: 1px solid var(--bax-deep-root);
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Radio-Button-CheckBox.svg);
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
}

#customForm.cmp-formv2 .cmp-formv2-options__field-label input[type="radio"] {
    display: none;
}

#customForm .cmp-formv2__group.button {
    margin-top: 15px;
    margin-bottom: 15px;
}

#customForm .cmp-formv2__group.button:has(#recaptcha) {
    margin-top: 35px;
}

#customForm .cmp-formv2__group.button:has(#recaptcha) .cmp-formv2-button {
    margin-top: 20px;
}

#customForm .cmp-formv2-button {
    background-color: var(--bax-deep-root);
    border: 2px solid var(--bax-deep-root);
    border-radius: 100px;
    padding: 10px 40px;
    color: var(--bax-purple-tint);
    font-size: 16px;
    font-weight: 600;
    line-height: 140%;
    text-transform: uppercase;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
    font-family: var(--font-Barlow-Condensed);
    text-decoration: none;
}

#customForm .cmp-formv2-button:hover {
    background-color: var(--bax-purple-tint);
    color: var(--bax-deep-root);
    outline: none;
}

#customForm .cmp-formv2-button::after {
    content: "";
    display: inline-block;
    position: relative;
    right: -4px;
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/bax-cta-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 12px;
    transition: background-image .3s ease-in-out;
}

#customForm .cmp-formv2-button:hover::after {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/bax-cta-arrow-deep-root.svg);
}

#customForm.cmp-formv2 .form-footnote p {
    font-size: 12px;
    font-weight: 400;
}

#customForm.cmp-formv2 .form-footnote p .tel-link {
    text-decoration: none;
    color: inherit;
}

#customForm.cmp-formv2 .cmp-formv2__group.has-error .text-danger {
    color: #d72a2a;
    font-size: 14px;
}

#customForm .cmp-formv2__group.options {
    margin: 25px 0 5px;
}

#customForm .cmp-formv2container .cmp-formv2-recaptcha {
    margin: 20px 0;
}

#customForm .eligibility-modal-link {
    margin-bottom: 35px;
}

#customForm .eligibility-modal-link a {
    font-family: var(--font-Agenda-One);
    font-weight: 600;
    font-size: 12px;
    text-decoration: underline;
}
#customForm #formdropdown:focus option:first-child {
    display: none;
}
@media (max-width: 991px) {
    #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3) {
        margin-right: 0;
    }

    #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3),
    #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(4) {
        width: 100%;
    }

    #customForm.cmp-formv2 .cmp-formv2__group label:not(.cmp-formv2-options__field-label),
    #customForm.cmp-formv2 .cmp-formv2__group legend {
        font-size: 18px;
    }

    .cmp-formv2container {
        padding: 1rem 20px !important;
    }

    #customForm .cmp-formv2-button {
        width: 100%;
        max-width: 350px;
        margin-top: 10px;
    }

    #customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
        max-width: 350px;
    }
}
